<!DOCTYPE html>
{% extends 'navbar.html' %}
{% load static %}
<html>
    <html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name = "viewport" content = "width-device-width, initial-scale=1.0">
        <meta http-equiv = "X-UA-Compatible" content="ie=edge">
        <title> Amrisandha Prasetyo </title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <link rel = "stylesheet" type = "text/css" href = "{% static 'css/home_fix_style.css' %}">
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    </head>
    
    {% block content %}
    <body>
        
        <div id class = "container">
            <div id = "container_home">
                <div class = "container-text center">
                    <div class = "row text-center">
                        <div class="col-xs-12 col-xl-12">
                            <div id="hi__i_am">
                                <h2 style="font-size: 45px; letter-spacing: -2px">hi, i am</h2>
                            </div>
                            <div id="amrisandha_prasetyo">
                                 <h1 style="font-size: 100px; line-height: 90%; letter-spacing: -2px">amrisandha<br/>prasetyo</h1>
                            </div>
                            <div id="computer_science_student___gra">
                                <h3 style="font-size: 24px; font-weight: 500">computer science student / graphic designer</h3>
                            </div>
                            
                        </div>
                    </div>
                    
                    <div class = "row text-center">
                        <div class = "col-xs-12 col-xl-12">
                            <div id ="footer_home">
                                <h1 style = "font-family: Montserrat; font-weight: 400; font-size: 15px"> &copy; 2019 Amrisandha Prasetyo</h1>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </div>
    </body>
    {% endblock content %}
</html>

    